@font-face {
  font-family: 'beaufort_prolight';
  src: url('./BeauLigh-webfont.eot');
  src: url('./BeauLigh-webfont.eot?#iefix') format('embedded-opentype'),
    url('./BeauLigh-webfont.woff') format('woff'),
    url('./BeauLigh-webfont.ttf') format('truetype'),
    url('./BeauLigh-webfont.svg#beaufort_prolight') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'beaufortproregular';
  src: url('./BeauReg_-webfont.eot');
  src: url('./BeauReg_-webfont.eot?#iefix') format('embedded-opentype'),
    url('./BeauReg_-webfont.woff') format('woff'),
    url('./BeauReg_-webfont.ttf') format('truetype'),
    url('./BeauReg_-webfont.svg#beaufortproregular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'beaufort_promedium';
  src: url('./BeauMed_-webfont.eot');
  src: url('./BeauMed_-webfont.eot?#iefix') format('embedded-opentype'),
    url('./BeauMed_-webfont.woff') format('woff'),
    url('./BeauMed_-webfont.ttf') format('truetype'),
    url('./BeauMed_-webfont.svg#beaufort_promedium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'beaufortprobold';
  src: url('./BeauBold-webfont.eot');
  src: url('./BeauBold-webfont.eot?#iefix') format('embedded-opentype'),
    url('./BeauBold-webfont.woff') format('woff'),
    url('./BeauBold-webfont.ttf') format('truetype'),
    url('./BeauBold-webfont.svg#beaufortprobold') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'beaufort_proheavy';
  src: url('./BeauHeav-webfont.eot');
  src: url('./BeauHeav-webfont.eot?#iefix') format('embedded-opentype'),
    url('./BeauHeav-webfont.woff') format('woff'),
    url('./BeauHeav-webfont.ttf') format('truetype'),
    url('./BeauHeav-webfont.svg#beaufort_proheavy') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
